@media (min-width: 1000px){
    .content{
        width: 1000px;
    }

    .markdown-body{
        img{
            max-height: 500px;
            width: auto;
        }
    }
}

@media (max-width: 1000px){
    .content{
        width: 90%;
    }

    .markdown-body{
        img{
            max-width: 90%;
            height: auto;
        }
    }
}
.content{
    margin: 0 auto;
    padding-bottom: 50px;
}

.post-title{
    font-size: 2.5rem;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
}


.comment{
    margin-top: 50px;
    margin-bottom: 30px;
    font-size: 1.5rem;
    font-weight: bold;
}